h1.logo {
    padding-top: 1px;
}
.upcoming-events .event-date {
    opacity: 1;
}
.post-comments, .post-content, .post-excerpt {
    text-align: justify;
}
li {
    list-style: none;
}
.ua{
	float: left;
}
.dv{
			width: 100px;
			height: 100px;
			background-color: blue; 
		}
.con{background-color: #ccc; width: 100%;"}